Subject Line Performances (Coming Soon)
GET
/api/v3/letters/subject-line-performances
This endpoint returns the top 5 and bottom 5 performing subject lines for the authenticated company, ranked by open rate. As a v3 endpoint, it requires a company-derived API key.
It returns two arrays — top and bottom — each containing up to 5 items with the subject line text, open rate percentage, send count, and associated newsletters, channels, and organizations.
No analysis is included; this is purely metrics-driven.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” api
string
Example
truerequired | When set to true, this endpoint will accept authorization with your API Key.
Responses
Section titled “ Responses ”Subject Line Performances (Coming Soon)
Media type application/json
object
items
object
bottom
Array<object>
object
channel
string
letter
string
openRate
number
organization
string
sent
number
subject
string
top
Array<object>
object
channel
string
letter
string
openRate
number
organization
string
sent
number
subject
string
message
string
total
number
Examples
Example Subject Line Performances (Coming Soon)
{ "items": { "bottom": [ { "channel": "black-bitter-tea", "letter": "dtqw2gzyqu", "openRate": 0, "organization": "black-bitter-coffee-brand", "sent": 0, "subject": "Anna's Cupcake Shop" }, { "channel": "black-bitter-coffee", "letter": "17nsgad7m9", "openRate": 0, "organization": "black-bitter-coffee-brand", "sent": 0, "subject": "F1 Unlocked Template" }, { "channel": "black-bitter-coffee", "letter": "n3wdcbv4bs", "openRate": 0, "organization": "black-bitter-coffee-brand", "sent": 3, "subject": "A New Right Quick" }, { "channel": "black-bitter-coffee", "letter": "4f3fsndi0s", "openRate": 0, "organization": "black-bitter-coffee-brand", "sent": 3, "subject": "Create and Monetize Great Newsletters Easily" }, { "channel": "black-bitter-coffee", "letter": "5gr5nkngrf", "openRate": 0, "organization": "black-bitter-coffee-brand", "sent": 0, "subject": "F1 Unlocked Template" } ], "top": [ { "channel": "black-bitter-iced-tea-times", "letter": "vkky0g63zs", "openRate": 100, "organization": "black-bitter-coffee-brand", "sent": 1, "subject": "Draft 720" }, { "channel": "black-bitter-coffee", "letter": "nrhi21smx3", "openRate": 100, "organization": "black-bitter-coffee-brand", "sent": 13, "subject": "F1 Unlocked Template" }, { "channel": "black-bitter-coffee", "letter": "0xlfgg8owg", "openRate": 100, "organization": "black-bitter-coffee-brand", "sent": 1, "subject": "Harsh E2E Test" }, { "channel": "black-bitter-coffee", "letter": "ndefdg8zl0", "openRate": 92, "organization": "black-bitter-coffee-brand", "sent": 13, "subject": "F1 Unlocked Template" }, { "channel": "black-bitter-coffee", "letter": "2tebekvmiu", "openRate": 92, "organization": "black-bitter-coffee-brand", "sent": 13, "subject": "F1 Unlocked Template" } ] }, "message": "Do something kind today", "total": 10}Headers
Section titled “Headers ” Alt-Svc
string
Example
h3=":443"; ma=2592000,h3-29=":443"; ma=2592000 Transfer-Encoding
string
Example
chunked access-control-allow-credentials
string
Example
true access-control-allow-origin
string
Example
* access-control-max-age
string
Example
86400 cache-control
string
Example
no-cache, private date
string
Example
Wed, 18 Mar 2026 23:06:01 GMT server
string
Example
nginx/1.27.3 via
string
Example
1.1 google x-powered-by
string
Example
PHP/7.4.33Still can’t find what you need? Contact support.